
@font-face {
	font-family: "SourceSansPro";
	src: url("/fonts/SourceSansProLight/SourceSansProLight.eot");
	src: local('☺'),
		url("/fonts/SourceSansProLight/SourceSansProLight.eot?#iefix") format("embedded-opentype"), 
		url("/fonts/SourceSansProLight/SourceSansProLight.woff") format("woff"),
		url("/fonts/SourceSansProLight/SourceSansProLight.ttf") format("truetype");

	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: "SourceSansPro";
	src: url("/fonts/SourceSansProRegular/SourceSansProRegular.eot");
	src: local('☺'), 
		url("/fonts/SourceSansProRegular/SourceSansProRegular.eot?#iefix") format("embedded-opentype"), 
		url("/fonts/SourceSansProRegular/SourceSansProRegular.woff") format("woff"),
		url("/fonts/SourceSansProRegular/SourceSansProRegular.ttf") format("truetype");

	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "SourceSansPro";
	src: url("/fonts/SourceSansProBold/SourceSansProBold.eot");
	src: local('☺'), 
		url("/fonts/SourceSansProBold/SourceSansProBold.eot?#iefix") format("embedded-opentype"), 
		url("/fonts/SourceSansProBold/SourceSansProBold.woff") format("woff"),
		url("/fonts/SourceSansProBold/SourceSansProBold.ttf") format("truetype");

	font-weight: bold;
	font-style: normal;
}
*{
	z-index:2;
	position:relative;
}

body{
	font-family:"SourceSansPro";
	font-size:12px;
	padding:0;
	margin:0;
	background-color:#fff;
	min-width:1200px;
}
img,input{
	outline: none;
	border:0;
}
h1{
	text-align:center;
	font-size:20px;
	color:#777;
}
a{
	text-decoration:none;
}

span:before,span:after,a:before,a:after{
	font-family:"MediaWaves";
}

.clr{
	clear:both;
	height:0;
	display:table;
}

.wave{
	position:absolute;
	z-index:1;
	left:0;
	right:0;
	top:120px;
	bottom:0;
	overflow:hidden;
}
.wave.invers{
	-webkit-transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
    -o-transform: scaleX(-1);
}
.wave img{
	width:100%;
}

.header_menu{
	height:100px;
	position:fixed;
	top:-100px;
	left:0;
	right:0;
	background-color:#fff;
	z-index:100;
	white-space:nowrap;
	min-width:1200px;
}
.header_menu .select{
	position:absolute;
	bottom:0;
	height:4px;
	background-color:#192735;
	width:100%;
	display:none;
}
.header_menu .left{
	float:left;
}
.header_menu .center{
	margin: auto;
	padding-right: 140px;
    text-align:center;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
}
.header_menu .right{
	float:right;
}
.header_menu a{
	display:inline-block;
	padding:25px 10px;
	margin:10px;
}
.header_menu a.section_menu.active{
	color:#192735;
}
.header_menu  a.phone{
	color:#000;
}
.header_menu  a.phone .light{
	color:#777777;
}
.header_menu  a.phone .icon:after{
	content:"\e909";
	color:#fff;
	background-color:#192735;
	border-radius:50%;
	padding:7px;
	font-size:11px;
	margin-right:10px;
}
.header_menu a.order{
	border-radius:25px;
	background-color:#3399ff;
	text-transform:uppercase;
	color:#fff;
	font-size:14px;
	padding:10px 30px;
	margin:28px;
	font-weight:bold;
	cursor:pointer;
}
.header_menu .label{
	text-align:center;
	text-transform:none;
	font-family: SourceSansPro;
	font-weight:bold;
	font-size:32px;
	color:#192735;
	padding-top:30px;
	margin:0;
	letter-spacing:-1px;
	padding-left:50px;
	position:relative;
	z-index:100;
}
.header_menu .label span{
	color:#64b1ff;
}
.section.main{
	/*
	background-image:url(../images/bg_main.png);
	background-size:100% 100vh;
	*/
	text-align:center;
	position:relative;
}

.menu_mini{
	padding-top:20vh;
	text-align:center;
}
.header_menu a, .menu_mini a{
	color:#3399ff;
	font-size:18px;
	font-weight:normal;
	text-transform:uppercase;
	letter-spacing:1px;
}
.menu_mini a{
	padding:0px 30px;
}
.big-label{
	text-align:center;
	font-family: SourceSansPro;
	font-weight:bold;
	font-size:200px;
	color:#192735;
	padding-top:10vh;
	letter-spacing:-8px;
}
.big-label span{
	color:#64b1ff;
}

.carusel{
	white-space: nowrap;
	overflow:hidden;
}
.carusel span{
	display:inline-block;
	color:#192735;
	font-size:24px;
	font-weight:300;
	position:relative;
	margin:0 20px;
}
.carusel span:before{
	content: " ";
	display: block;
	position:relative;
	top:20px;
	left:-20px;
	border-radius:50%;
	height:5px;
	width:5px;
	background-color:#64b1ff;
}
.big_phone{
	text-align:center;
	margin-top:10vh;
}
.big_phone span{
	background-color:#3399ff;
	padding:15px;
	padding-right:25px;
	border-radius:30px;
	font-size:25px;
	color:#fff;
}
.big_phone span:before{
	content:"\e909";
	margin:0 15px;
	top:2px;
	position:relative;
}
.big_phone:before{
	display: block;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    background: #0965a0;
    content: attr(data-hover);
    -moz-transition: background 0.3s;
    -o-transition: background 0.3s;
    -webkit-transition: background 0.3s;
    transition: background 0.3s;
    -moz-transform: rotateX(-90deg);
    -ms-transform: rotateX(-90deg);
    -webkit-transform: rotateX(-90deg);
    transform: rotateX(-90deg);
    -moz-transform-origin: 50% 0;
    -ms-transform-origin: 50% 0;
    -webkit-transform-origin: 50% 0;
    transform-origin: 50% 0;
}

.call_me{
	padding-top:20px;
	font-size:18px;
	font-weight:300;
	cursor:pointer;
}
.call_me:before{
	content:" ";
	display:block;
	margin-top:25px;
}
.arrow_next{
	display:block;
	position:absolute;
	bottom:20px;
	left:calc(50% - 10px);
	text-align:center;
	margin-top:20px;
}
.arrow_next:before{
	content:"\e901";
	display:block;
	color:#6eb6ff;
	font-size:25px;
	font-weight:bold;
	position:relative;
	-webkit-transform:rotate(-90deg);
    -moz-transform:rotate(-90deg);
    -ms-transform:rotate(-90deg);
    transform:rotate(-90deg);
}
/* Услуги */
.section.work{
	background-color:#32587f;
	overflow:hidden;
}
.work .top{
	background-color:#64b1ff;
	text-align:center;
	padding:70px;
	padding-top:130px;
	padding-bottom:50px;
	position:relative;
	z-index:initial;
}
.work .top span.text{
	color:#fff;
	font-size:22px;
	font-weight:300;
	position:relative;
	z-index:10;
}
.work .top a{
	position:relative;
	z-index:10;
	display:inline-block;
	color:#32587f;
	font-size:24px;
	padding:3px 20px;
	margin: 0 20px;
	margin-top:40px;
	font-weight:300;
}
.work .top a:hover{
	color:#2e3237;
}
.work .top a.active{
	color:#3399ff;
	background-color:#fff;
	border-radius:20px;
}
.work .top .arrow {
	position:absolute;
	bottom:0px;
	left:30px;
	display:block;
	width: 100px;
	height: 30px;
	background-image: url("/images/arrow.png");
	display:none;
}

.background_logo{
	color:rgba(255,255,255,0.1);
	font-size:500px;
	font-weight:bold;
	position:absolute;
	top:0;
	
	-webkit-user-select: none; /* webkit (safari, chrome) browsers */
    -moz-user-select: none; /* mozilla browsers */
    -khtml-user-select: none; /* webkit (konqueror) browsers */
    -ms-user-select: none; /* IE10+ */
}

.services{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	margin:0px 140px;
}
.service{	
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
	
	padding:40px;
	color:#fff;
	text-align:center;
}
.service .icon:before{
	font-size:100px;
	position:relative;
}
.service .header{
	padding-top:50px;
	font-size:22px;
	font-weight:bold;
}
.service .description{
	font-size:15px;
	font-weight:300;
	color:#d7e9ff;
}
.slide[data-anchor="analytics"] .service:nth-of-type(1) .icon:before{
	content:"\e900";
}
.slide[data-anchor="analytics"] .service:nth-of-type(2) .icon:before{
	content:"\e90a";
}
.slide[data-anchor="analytics"] .service:nth-of-type(3) .icon:before{
	content:"\e906";
}
.slide[data-anchor="planning"] .service:nth-of-type(1) .icon:before{
	content:"\e90e";
}
.slide[data-anchor="planning"] .service:nth-of-type(2) .icon:before{
	content:"\e90d";
}
.slide[data-anchor="planning"] .service:nth-of-type(3) .icon:before{
	content:"\e908";
}
.slide[data-anchor="realization"] .service:nth-of-type(1) .icon:before{
	content:"\e90c";
}
.slide[data-anchor="realization"] .service:nth-of-type(2) .icon:before{
	content:"\e905";
}
.slide[data-anchor="realization"] .service:nth-of-type(3) .icon:before{
	content:"\e90b";
}
.slide[data-anchor="rating"] .service:nth-of-type(1) .icon:before{
	content:"\e902";
}
.slide[data-anchor="rating"] .service:nth-of-type(2) .icon:before{
	content:"\e903";
}
.slide[data-anchor="rating"] .service:nth-of-type(3) .icon:before{
	content:"\e904";
}

/* Клиенты */

.clients{
	background: -webkit-linear-gradient(top, rgba(255,255,255,0), rgba(220,232,244,1));
    background: -o-linear-gradient(top, rgba(255,255,255,0), rgba(220,232,244,1));
    background: -moz-linear-gradient(top, rgba(255,255,255,0), rgba(220,232,244,1));
    background: linear-gradient(to top, rgba(255,255,255,0), rgba(220,232,244,1));
	background-size:100% 300px;
	background-repeat:no-repeat;
}

.clients .top{
	text-align:center;
	padding-top:7%;
}
.clients .top span{
	font-size:22px;
	font-weight:300;
	color:#767676;
}
.client_blocks{
	margin:0 22%;
	margin-top:3%;
	position: relative;
}
.client_block{
	float:left;
	width:25%;
	background-color:#fff;
	color:#000;
	position: relative;
	text-align:center;
	overflow:hidden;
}
.client_block .content{
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;

}
.client_block  a{
	display:block;
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
}
.client_block .name{
	position:absolute;
	left:0;
	right:0;
	top:47%;
	font-size:22px;
	font-weight:bold;
	text-transform:uppercase;
	
	-moz-transition: top 0.3s;
    -o-transition: top 0.3s;
    -webkit-transition: top 0.3s;
    transition: top 0.3s;
}
.client_block .description{
	position:absolute;
	top:100%;
	font-size:15px;
	font-weight:300;
	left:0;
	right:0;
	padding:0 30px;
	color:#767676;
	
	-moz-transition: top 0.3s;
    -o-transition: top 0.3s;
    -webkit-transition: top 0.3s;
    transition: top 0.3s;
}
.client_block .link{
	position:absolute;
	bottom:-30px;
	font-size:15px;
	left:0;
	right:0;
	color:#767676;
	
	-moz-transition: bottom 0.3s;
    -o-transition: bottom 0.3s;
    -webkit-transition: bottom 0.3s;
    transition: bottom 0.3s;
}
.client_block:hover  .name{
	top:30%;
}
.client_block:hover  .description{
	top:50%;
}
.client_block:hover .link{
	bottom:20px;
}
.client_block:before{
	content: "";
	display: block;
	margin-top: 100%;
}
.client_block:nth-child(4n+1){
	clear:both;
}

.client_block:nth-child(2) .description,
.client_block:nth-child(2) .link
{
	/*background-color:#c52d32;*/
	color:#fff!important;
}
.client_block:nth-child(4) .description,
.client_block:nth-child(4) .link
{
	/*background-color:#920043;*/
	color:#fff!important;
}
.client_block:nth-child(5) .description,
.client_block:nth-child(5) .link
{
	/*background-color:#6b9e45;*/
	color:#fff!important;
}
.client_block:nth-child(7) .description,
.client_block:nth-child(7) .link
{
	/*background-color:#dabc68;*/
	color:#fff!important;
}

/* Контакты */

.contacts{
	background-color:#64b1ff;
	text-align:center;
}
.contacts .content{
	height:45%;
	position:relative;
}
.contacts .content div:not(.order){
	color:#fff;
	line-height:40px;
	padding-top:170px;
	font-size:22px;
	font-weight:300;
}
.contacts .content a{
	color:#32587f;
}
.contacts .order{
	position:absolute;
	z-index:100;
	bottom:-14px;
	left:calc(50% - 140px);
	cursor:pointer;
}
.contacts .order span{
	background-color:#fff;
	padding:15px;
	padding-right:25px;
	border-radius:30px;
	font-size:25px;
	color:#192735;
	box-shadow: 0 4px 15px 2px rgba(0,0,0,0.1);
	z-index:initial;
}
.contacts .order span:before{
	content:"\e907";
	margin:0 15px;
	top:2px;
	color:#3399ff;
	position:relative;
}
.map{
	height:55%;
	z-index:1;
}
.contacts .big_phone{
	position:relative;
	bottom:100px;
	margin-top:0;
}
.contacts .call_me{
	position:absolute;
	bottom:20px;
	left:calc(50% - 67px);
}